.stretch-btn{
   width: 100%;
   text-transform: uppercase;
   margin: 1em auto;
}
.btn-simple.stretch-btn.t1 {
	display: none !important;
    margin-top: 0;
    margin-bottom: 0;
}
.btn-simple.stretch-btn.t2 {
    margin-bottom: 25px;
}
#specialProduct .specialProductHeading {
   margin-top: 16px;
}
#specialProduct .productItem .picture {
   line-height: 220px; 
   height: 220px;
}
#specialProduct .more {
   height: 40px;
   line-height: 40px;
}
table.article_table {
   width: 100%;
   border-collapse: collapse;
}
table.article_table td {
   border: 1px solid;
   padding: 5px;
}
.bordered-table {
   border-collapse: collapse;
 }
 .bordered-table td, .bordered-table th {
   border: 1px solid black;
   padding: 0.5em;
 }
.subsection {
   display: flex;
   flex-wrap: wrap;
   margin-bottom: 15px;
}
.subsection__item {
   padding: 10px;
   border: 1px solid #e7e8ea;
   margin: 0 10px 10px 0;
}
.subsection__item-link {
   display: flex;
   align-items: center;
   justify-content: space-around;
   color: #000000;
   text-decoration: none;
}
.subsection__item-count {
   color: rgb(136, 136, 136);
   padding: 0 0 0 24px;
   font-size: 13px;
}
@media all and (max-width: 700px){
   .mobileFirstPoint{
      color: white;
      background-color: #317e8b;
      text-transform: uppercase;
   }
   #subMenu li.mobileFirstPoint a.mobileFirstPoint__link{color: white;}
   #subMenu li.mobileFirstPoint a.mobileFirstPoint__link:hover{color: whitesmoke !important;}
}
.text-center {
   text-align: center;
}
img {
   max-width: 100%;
}
.img_center {
   display: block;
   margin: 14px auto;
}
.img_left {
   float: left;
   margin: 0 14px 14px 0;
   width: 350px;
}
.img_right {
   float: right;
   margin: 0 0 14px 14px;
   width: 350px;
}
@media (max-width: 414px) {
   .img_left,
   .img_right {
      float: none;
      width: 100%;
      margin: 14px 0;
   }
}
html {
   scroll-behavior: smooth;
}

.sk-field-success {
   border-color: #018001 !important;
}


.sk-field-error {
   border-color: #ff0000 !important;
}

textarea.sk-field-success, textarea.sk-field-error {
   background-size: 37px 37px !important;
   background-position-y: top !important;
} 

.sk-field-required, .sk-field-phone, .sk-field-email, .sk-field-url {
   background-position-x: right !important;
}

.inline-row img {
	vertical-align: middle;
	padding-right: 6px;
	margin-top: -4px;
}

.price.changePrice{
	margin-right: 3px;
}

@media (max-width: 700px) {
	.price.changePrice {
		margin-right: 6px;
	}
}

@media (max-width: 700px) {
.inline-row>.label{
		margin-bottom: 15px;
	}
}

/* CUSTOM CSS START */

.text--hide-on-desktop { display: none; }

@media screen and (max-width: 768px) {
   .popupContainer .popupContent { text-align: center; }

   .popupContent .popupContentWrap {
      width: 100%;

      margin-bottom: 16px;
      padding: 16px 24px;

      background: none;
   }

   .popupText p { margin: 4px 0; }

   .popupImg { display: none; }

   .text--like-h2 { font-size: 40px; }

   .text--yar-dd {
      font-weight: bold;
      color: #317e8b;
   }

   .text--hide-on-mobile { display: none; }
   .text--hide-on-desktop { display: block; }
}

@media screen and (max-width: 600px) {
   #popup-info .popupContainer { top: 48px; }
}

@media screen and (max-width: 550px) {
   .popupContent .popupContentWrap { border: none; }
}

@media screen and (max-width: 484px) {
   .text--like-h2 { font-size: 27px; }
}
/* CUSTOM CSS END */